# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('content_manage', '0003_auto_20171116_1139'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='content',
            field=models.TextField(default=b'', null=True, verbose_name='\u6587\u7ae0\u5185\u5bb9', blank=True),
        ),
    ]
